<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Activation.aspx.cs" Inherits="Hidistro.UI.Web.Installer.Activation" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <script type="text/javascript" language="javascript" src="jquery-1.3.2.min.js"></script>
    <link href="Images/install.css" rel="stylesheet" type="text/css" />
    <script language="javascript" type="text/javascript">
        function Validators() {

            if ($("#txtUserName").val() == "") {
                alert("请输入姓名！");
                return false;
            }

            if ($("#txtCellphone").val() == "") {
                alert("请输入手机号！");
                return false;
            }

            if ($("#txtQQ").val() == "") {
                alert("请输入QQ号！");
                return false;
            }

            if ($("#txtTrade").val() == "") {
                alert("请输入行业！");
                return false;
            }

            return true;
        }

        function ConfrimInstall() {
            var conf = confirm("确定要退出安装吗？");
            if (conf) {
                window.open('', '_self', '');
                window.close();
            }
        }
    </script>
    <title>请填写你的详细信息</title>
</head>
<body>
    <form id="form1" runat="server">
<div class="main">
<div class="top"><img src="Images/images_12.gif" /></div>
 <asp:Label ID="litSetpErrorMessage" runat="server"></asp:Label>
<div class="Install1">
<ul>
   <li><div>姓名</div><div class="li8">：</div><div><input runat="server" id="txtUserName" class="txt2" type="text" /></div><em>*</em></li>
   <li><div>手机</div><div class="li8">：</div><div><input runat="server" id="txtCellphone" class="txt2" type="text" /></div><em>*</em></li>
   <li><div>Q Q</div><div class="li8">：</div><div><input runat="server" id="txtQQ" class="txt2" type="text" /></div><em>*</em></li>
   <li><div>行业</div><div class="li8">：</div><div><input runat="server" id="txtTrade" class="txt2" type="text" /></div><em>*</em></li>

</ul>
<div class="Bottom" style="padding-left:140px;">
 <div class="bo_1 btn5"><input id="Button1" name="btnTest" type="button" onclick="history.go(-1);" value="上一步"
                            class="test2" /></div>
<div class="bo_2 btn6"><asp:Button ID="Button3" runat="server" Text="下一步" OnClientClick="return Validators();"
                            OnClick="btnInstall_Click" class="test2" /></div>
</div>
</div>
</div>
        <div class="footer">
            Copyright 2009 ShopEFX.com all Rights Reserved. 本产品资源均为 海商网络技术有限公司 版权所有
        </div>
    </form>
</body>
</html>
